Subject: Forum activity on: Moving 2 nodes towards each other
From: [email-masked]
To: [email-masked]
Date: Tue, 14 May 2024 04:12:22 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Moving 2 nodes towards each other" by ShlomoBachar:
---
I am trying to move 2 selected nodes towards each other symmetrically.After selecting both of them, they move together to the same side (say left or right or up) but I want them to move towards each other to create a mirror effect without destroying. I saw this in some Youtube videos (without explanations). Holding Shift also doesn't work in my case.What am I missing?
----
Link: http://www.inkscape.org/forums/questions/moving-2-nodes-towards-each-other/#c71285

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.